const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class IInvoiceinforegService extends ServiceBase {
  constructor() {
    super("invoice", ServiceBase.getDaoName(IInvoiceprocessService));
  }

}

module.exports = IInvoiceprocessService;